/* Localized versions of Info.plist keys */

CFBundleName = "Fairies";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "Fairies version 1.0, Copyright 2005 Funpause.";
NSHumanReadableCopyright = "Copyright 2005 Funpause";
